@-ms-viewport {
  width: device-width;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .container{
        width: 940px;
    }
    .row{
        margin-left: -10px;
        margin-right: -10px;
    }
    .row > [class*="col-"]{
        padding-left: 10px;
        padding-right: 10px;
    }
    #site-nav > ul > li > a{
        padding-left: 4px;
        padding-right: 4px;
        font-size:13px; 
  		padding: 30px 4px !important;                
    }
    
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .container{
        width: 720px;
    }
    .row > [class*="col-"]{
        padding-left: 10px;
        padding-right: 10px;
    }
    #logo{
        width: 28% !important;
    }
    #header-widgets{
        width: 72% !important;
    }
    #header-social{
        display: none;
    }
    #site-nav > ul > li > a{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    #footer-nav li{
        margin: 0 5px;
    }
    
	.opinia-trans {
	   width: 99% !important;
	   
	}
	
	.opinie-bg {
	    margin: auto;
	    width: 99% !important;
	}
	
	#opinia-1 {
	    background: none !important;
	}
	
	#opinia-3 {
	    background: none !important;
	}
	
	#opinia-2 {
	    background: none !important;
	}
	
	#opinia-4 {
	    background: none !important;
	}
	
	#opinia-5 {
	    background: none !important;
	}	
    
    
}

@media only screen and (min-width: 480px) and (max-width: 767px){
	
	.inner-slider, .forcefullwidth_wrapper_tp_banner {
		display: none;
	}
    .container{
    /*    width: 460px;*/
   		width:91%;
    }
    [class*="col-"]{
        width: 100%;
    }
    .section,
    .section.pad50,
    .section.pad40{
        padding-top: 40px;
    }
    .section .section-content,
    .section.pad50 .section-content,
    .section.pad40 .section-content{
        padding-bottom: 20px;
    }
    #logo{
        width: auto;
        float: left;
    }
    #header-widgets{
        float: right;
        width: auto;
    }
    #site-nav{
        display: none;
    }
    #header-social{
        display: none;
    }
    #mobile-menu-trigger,
    #mobile-menu{
        display: block;
    }
    #footer-bottom{
        text-align: center;
    }
    #footer-nav{
        display: none;
    }
    .callout{
        display: block;
    }
    .callout > div{
        display: block;
    }
    .callout-button{
        text-align: left;
        margin-bottom: 10px;
        margin-top: 20px;
    }
	.opinia-trans {
	    width: 90% !important;
	    
	}
	
	.opinie-bg {
	    margin: auto;
	   width: 90% !important;
	}
    
	#opinia-1 {
	    background: none !important;
	}
	
	#opinia-3 {
	    background: none !important;
	}
	
	#opinia-2 {
	    background: none !important;
	}
	
	#opinia-4 {
	    background: none !important;
	}
	
	#opinia-5 {
	    background: none !important;
	}	
    
    
}

@media only screen and (min-width: 320px) and (max-width: 479px){
	
.przepis-left img {
	margin:0px !important;
}	
	
		.inner-slider, .forcefullwidth_wrapper_tp_banner {
			display: none;
		}

	
    .container{
        /*width: 270px;*/
       width:91%;
    }
    [class*="col-"]{
        width: 100%;
    }
    .section,
    .section.pad80,
    .section.pad70,
    .section.pad60,
    .section.pad50,
    .section.pad40{
        padding-top: 40px;
    }
    .section .section-content,
    .section.pad80 .section-content,
    .section.pad70 .section-content,
    .section.pad60 .section-content,
    .section.pad50 .section-content,
    .section.pad40 .section-content{
        padding-bottom: 20px;
    }
    #logo{
        width: auto;
        float: left;
    }
    #header-widgets{
        float: right;
        width: auto;
    }
    #site-nav{
        display: none;
    }
    #header-social{
        display: none;
    }
    #mobile-menu-trigger,
    #mobile-menu{
        display: block;
    }
    #footer-bottom{
        text-align: center;
    }
    #footer-nav{
        display: none;
    }
    .callout{
        display: block;
    }
    .callout > div{
        display: block;
    }
    .callout-button{
        text-align: left;
        margin-bottom: 10px;
        margin-top: 20px;
    }
	.opinia-trans {
	    width: 90% !important;
	    
	}
	
	.opinie-bg {
	    margin: auto;
	    width: 90% !important;
	}
	#opinia-1 {
	    background: none !important;
	}
	
	#opinia-3 {
	    background: none !important;
	}
	
	#opinia-2 {
	    background: none !important;
	}
	
	#opinia-4 {
	    background: none !important;
	}
	
	#opinia-5 {
	    background: none !important;
	}	
    
    
}